html {
}

body {
	border: 0px;
	width:100%;
	height:100%;
	border: none;
	margin:0px;
	padding:0px;
	color:#000;
	font-size:12px;
	font-family: 	Trebuchet MS, Verdana, Century Gothic, Arial;
}

div {
	margin:0px;
	padding:0px;
}

div.clr {
	clear:both;
}

img {
	border:none;
}

/* ------  line   --------   */

div.line {
	border-top:1px solid #dbdbdb;
	margin-bottom:0px;
	margin-top:0px;
	padding:0px 0px 0px 0px ;
	width:100%;
	height:1px;
}

/*   -----   Columns  -------- */

div.col {
    float:left;
    width:500px;
    height:auto;
}


div.wrapper {
	width:1000px;
	height:auto;
	margin:0px;
	padding:0px;
	margin-left:0px;
	margin-right:0px;
	margin-left:auto;
	margin-right:auto;	
}

div.header {
	position:relative;
	width:1000px;
	height:auto;
	margin:0px;
	padding:0px;
	margin-left:0px;
	margin-right:0px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	background: url(../img/header_bg.jpg) top left repeat-x #0a5185;
}

div.content {
	position:relative;
	width:1000px;
	min-width:1000px;
	height:auto;
	margin:0px;
	padding:0px;
	margin-left:0px;
	margin-right:0px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden; 
}

div.shell {
	float:left;
	width:805px;
	min-width:805px;
	height:100%;
	margin:0px;
	padding:0px;
}


div.footer {
	text-align:center;
	margin-left:0px;
	margin-right:0px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:0px;
	width:1000px;
	height:auto;
	border-top:3px solid #0D5399;
}

/*  -------  Left Navigation  ---------    */

div.leftNav {
	float:left;
	margin:0 0 0 0;
	padding:20px 0 20px 20px;
	width:175px;
	height:auto;
	text-align:left;
	background:#0a5185;
}

a.leftNav {
	float:left;
	display:block;
	padding-left:15px;
	padding-top:0px;
	padding-bottom:5px;
	color:#cccccc;
	width:160px;
	text-decoration:none;
	border-bottom:0px solid #0d5399;
	-webkit-transition: all 0.2s ease-in;
}

a.leftNav:hover {
	color:#fff;
}

a.leftNav-on {
	float:left;
	display:block;
	padding-left:15px;
	padding-top:0px;
	padding-bottom:5px;
	color:#fff;
	width:160px;
	text-decoration:none;
}

/*  -----    SUB  -------    */

a.subleftNav {
	float:right;
	display:block;
	padding-left:25px;
	padding-top:0px;
	padding-bottom:5px;
	color:#a2d1ff;
	width:150px;
	text-decoration:none;
	-webkit-transition: all 0.2s ease-in;
}

a.subleftNav:hover {
	color:#a2eaff;
}

a.subleftNav-on {
	float:right;
	display:block;
	padding-left:25px;
	padding-top:0px;
	padding-bottom:5px;
	color:#a2eaff;
	width:150px;
	text-decoration:none;
}


a.ourteamleftNav {
	float:right;
	display:block;
	padding-left:35px;
	padding-top:5px;
	padding-bottom:5px;
	color:#9f9f9f;
	width:140px;
	background:#373737;
	text-decoration:none;
	-webkit-transition: all 0.2s ease-in;
}

a.ourteamleftNav:hover {
	color:#a2d1ff;
}

a.ourteamleftNav-on {
	float:right;
	display:block;
	padding-left:25px;
	padding-top:5px;
	padding-bottom:5px;
	color:#a2d1ff;
	width:150px;
	text-decoration:none;
	background:#373737;
}


div.spacer {
	float:left;
	border-top:1px solid #565656;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px -1px ;
	width:175px;
	height:1px;
	background:#424242;
}


a.footerNav {
	float:right;
	display:block;
	padding: 10px 15px 10px 15px;
	color:#9a9a9a;
	width:auto;
	height:20px;
	text-decoration:none;
	border-left:1px solid #eee;
	-webkit-transition: all 0.2s ease-in;
}

a.footerNav:hover {
	color:#0060c0;
}

a.footerNav-on {
	float:right;
	display:block;
	padding: 10px 15px 10px 15px;
	color:#9a9a9a;
	width:auto;
	height:20px;
	text-decoration:none;
	border-left:1px solid #eee;
	-webkit-transition: all 0.2s ease-in;
	color:#363636;
	background: url(../img/tip-top.png) top center no-repeat;
}


/*   -----   Text  -------- */


a.link {
	width:auto;
	height:auto;
	color:#0060c0;
	text-decoration:none;
	margin:0;
	-webkit-transition: all 0.5s ease-in;
}

a.link:hover {
	color:#999;
}

a.linkPDF {
	width:auto;
	height:auto;
	color:#474747;
	text-decoration:none;
	margin:0 0 0 40px;
	-webkit-transition: all 0.5s ease-in;
}

a.linkPDF:hover {
	color:#0060c0;
}

a.thumbAwards {
	border:5px solid #dedede;
	background-color:#fff;
	filter:alpha(opacity=80);
	opacity:0.8; 
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a.thumbAwards:hover {
	border:5px solid #fff;
	filter:alpha(opacity=100);
	opacity:10; 
	 box-shadow: 0px 0px 8px #333;
	-webkit-box-shadow: 0px 0px 8px #333;
	-moz-box-shadow: 0px 0px 8px #333; 
}

p.contactDetails {float:right;margin-left:0px;color:#ccc;margin-top:5px;text-align:right;display:block;width:175px;height:auto;}
p {padding-top:5px;margin-left:20px;margin-right:20px;margin-top:0px;margin-bottom:7px;}

h1.title {font-size:22px;font-weight:normal;padding:0 0 0 0;margin:20px 0 10px 20px;}
h1.slogan {font-size:25px;font-weight:normal;padding:0 0 0 0;margin:45px 0 0 250px;float:left;color:#ccc;font-style:normal;line-height:80%;}
h1.large {font-size:18px;font-weight:normal;padding:0 0 0 0;margin:0 0 0 20px;}
h1.medium {font-size:16px;font-weight:normal;padding:0 0 0 0;margin:0 0 0 20px;}
h1.mediumSub {font-size:16px;font-weight:normal;padding:0 0 0 0;margin:0 30px 10px 20px;color:#666666;}
h1.sub {font-size:19px;margin:0 0 0 20px;}
h1.bold {font-size:14px;margin:0 0 0 20px;font-weight:normal;color:#666;}
h1.shadowText {font-size:20px;font-weight:normal;padding:0px;margin:0px;margin-top:2px;margin-bottom:5px;letter-spacing:-1px;	text-shadow:1px 0px 5px #333;}

.white 		{color:#ffffff;}
.blk 			{color:#000;}
.blue 		{color:#0060c0;}
.darkBlue {color:#274a7e;}
.red 			{color:#cc0000;}
.orange 	{color:#ff6c00;}
.green 		{color:#509414;}
.grey 		{color:#b2b2b2;}
.aqua 		{color:#20d8da;}
.pale 		{color:#62827e;}
.light 		{color:#67b1b1;}
.footer 	{color:#9a9a9a;font-size:8pt;}



div.floater {
	position:absolute;
	top:0;
	right:0;
	background:#363636;
	padding:0 0 20px 0;
	margin:0 0 0 0;
}


/* --------------------------------------------     Gallery Residential     ----------------------------------------------------------------------  */


div.txtBox {
	position:relative;
	float:left;
	width:262px;
	height:130px;
	color:#fff;
	border:3px solid #fff;
}

/*
a.galImg, #belvoir {
	position:absolute;
	display:block;
	width:262px;
	height:130px;
	top:0;
	left:0;
	background: url('../img/gallery/belvoir/belvoir.jpg') top left no-repeat;
	z-index:2;
}

a.galImg, #leslieplace {
	position:absolute;
	display:block;
	width:262px;
	height:130px;
	top:0;
	left:0;
	background: url('../img/gallery/floracourt/flora-court.jpg') top left no-repeat;
	z-index:2;
}

a.galImg, #gumnutrise {
	position:absolute;
	display:block;
	width:262px;
	height:130px;
	top:0;
	left:0;
	background: url('../img/gallery/gumnutrise/gumnut-rise.jpg') top left no-repeat;
	z-index:2;
}

a.galImg, #hallcourt {
	position:absolute;
	display:block;
	width:262px;
	height:130px;
	top:0;
	left:0;
	background: url('../img/gallery/hallcourt/hall-court.jpg') top left no-repeat;
	z-index:2;
}

a.galImg, #hampshire {
	position:absolute;
	display:block;
	width:262px;
	height:130px;
	top:0;
	left:0;
	background: url('../img/gallery/hampshire/hampshire-place.jpg') top left no-repeat;
	z-index:2;
}

a.galImg, #inorom {
	position:absolute;
	display:block;
	width:262px;
	height:130px;
	top:0;
	left:0;
	background: url('../img/gallery/inorom/inorom-place.jpg') top left no-repeat;
	z-index:2;
}

a.galImg, #isabella {
	position:absolute;
	display:block;
	width:262px;
	height:130px;
	top:0;
	left:0;
	background: url('../img/gallery/isabellagrove/isabella-grove.jpg') top left no-repeat;
	z-index:2;
}

a.galImg, #leslie {
	position:absolute;
	display:block;
	width:262px;
	height:130px;
	top:0;
	left:0;
	background: url('../img/gallery/leslie/leslie-place.jpg') top left no-repeat;
	z-index:2;
}

a.galImg, #nationcourt {
	position:absolute;
	display:block;
	width:262px;
	height:130px;
	top:0;
	left:0;
	background: url('../img/gallery/nationcourt/nation-court.jpg') top left no-repeat;
	z-index:2;
}

a.galImg, #nrthharcourt {
	position:absolute;
	display:block;
	width:262px;
	height:130px;
	top:0;
	left:0;
	background: url('../img/gallery/nrthharcourt/nrth-harcourt.jpg') top left no-repeat;
	z-index:2;
}

a.galImg, #shetland {
	position:absolute;
	display:block;
	width:262px;
	height:130px;
	top:0;
	left:0;
	background: url('../img/gallery/shetland/shetland.jpg') top left no-repeat;
	z-index:2;
}

a.galImg, #tannerylane {
	position:absolute;
	display:block;
	width:262px;
	height:130px;
	top:0;
	left:0;
	background: url('../img/gallery/tannerylane/tannery-lane.jpg') top left no-repeat;
	z-index:2;
}

a.galImg, #tarrleahdrive {
	position:absolute;
	display:block;
	width:262px;
	height:130px;
	top:0;
	left:0;
	background: url('../img/gallery/tarrleahdrive/tarrleah-drive.jpg') top left no-repeat;
	z-index:2;
}
*/

/* --------------------------------------------     Gallery Commercial     ----------------------------------------------------------------------  


a.galImg, #headquarters {
	position:absolute;
	display:block;
	width:262px;
	height:130px;
	top:0;
	left:0;
	background: url('../img/gallery/headquarters/hq.jpg') top left no-repeat;
	z-index:2;
}

a.galImg, #pavilion {
	position:absolute;
	display:block;
	width:262px;
	height:130px;
	top:0;
	left:0;
	background: url('../img/gallery/pavilion/lgp.jpg') top left no-repeat;
	z-index:2;
}

a.galImg, #tuddenhams {
	position:absolute;
	display:block;
	width:262px;
	height:130px;
	top:0;
	left:0;
	background: url('../img/gallery/tuddenhams/tudd.jpg') top left no-repeat;
	z-index:2;
}

a.galImg, #williams {
	position:absolute;
	display:block;
	width:262px;
	height:130px;
	top:0;
	left:0;
	background: url('../img/gallery/williams/williams.jpg') top left no-repeat;
	z-index:2;
}

a.galImg, #southerncross {
	position:absolute;
	display:block;
	width:262px;
	height:130px;
	top:0;
	left:0;
	background: url('../img/gallery/southerncross/scoe.jpg') top left no-repeat;
	z-index:2;
}
*/

/*   ------------------------------------------------------ LDB Gallery -------------------------------------------------------------------------------*/

a.galImg, #vine {
	position:absolute;
	display:block;
	width:262px;
	height:130px;
	top:0;
	left:0;
	background: url('../img/ldb/vine-thumb.jpg') top left no-repeat;
	z-index:2;
}


a.galImg {
	
}

/*
a.galImg:hover, #belvoir:hover, #leslieplace:hover, #gumnutrise:hover, #hallcourt:hover, #hampshire:hover, #inorom:hover, #isabella:hover, #leslie:hover, #nationcourt:hover, #nrthharcourt:hover, #shetland:hover , #tannerylane:hover, #tarrleahdrive:hover  {
	background: url('../img/gallery/clear.gif') top left no-repeat;
}

a.galImg:hover, #headquarters:hover, #pavilion:hover, #tuddenhams:hover, #williams:hover, #southerncross:hover {
	background: url('../img/gallery/clear.gif') top left no-repeat;
}
*/

a.galImg:hover, #vine:hover {
	background: url('../img/gallery/clear.gif') top left no-repeat;
}


div.lineLight {
	border-top:1px solid #eee;
	margin-bottom:0px;
	margin-top:0px;
	margin-left:15px;
	padding:0px 0px 0px 0px ;
	width:240px;
	height:1px;
}

ul.awardsList {
	margin:5px 0 5px 20px;
	padding: 0 0 0 20px;
}

ul.awardsList  li {
	color:#666;
}

ul.awardsList  li:hover {
	
}

a.award {
	text-decoration:none;
	color:#fff;
}

a.award:hover {
	color:#eddf9c;
}

img.maxsumLogo {
	margin: 10px 15px 10px 20px;
	vertical-align:middle;
	border:2px solid #fff;
}

a.download {
	float:right;
	display:block;
	margin:0 0 0 0;
	padding:2px 10px 2px 10px;
	color:#fff;
	text-decoration:none;
	outline:none;
	background:#333;
}

a.download:hover {
	color:#fff;
	background:#0060C0;
}

a.back {
	margin:20px 10px 20px 5px;
	float:left;
	width:48px;
	height:49px;
	background: url('../img/back.png') top left no-repeat;
}

a.back:hover {
	background: url('../img/back-over.png') top left no-repeat;
}

/* ------------------   Slide Show  ------------------------    */

div.slideshowDesc {
	z-index:100px;
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	width:1000px;
	height:auto;
	color:#fff;
	padding:20px;
	text-align:center;
}

h1, ul, li {
	margin: 0; padding: 0;
}

#container {
	width: 805px;
	height:300px;
	position: relative;
}

div#slideshow {
	float:left;
	width: 805px; height: 300px; padding: 0 0 0 0;
	overflow: scroll; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */
	position: relative; z-index: 5;
}

div#slideshow ul#nav {
	background:#;
	display: none;
	list-style: none;
	width:805px;
	position: absolute; top: 110px; z-index: 15;
}
	div#slideshow ul#nav li#prev {
		float: left; margin: 0 0 0 40px;
	}
	
	div#slideshow ul#nav li#next {
		float: right; margin: 0 50px 0 0;
	}
	
	div#slideshow ul#nav li a {
		display: block; width: 63px; height: 62px; text-indent: -9999px;
	}
	
	div#slideshow ul#nav li#prev a {
		background: url(../img/labelprev.png);
	}
	
	div#slideshow ul#nav li#prev a:hover {
		background: url(../img/labelprev.png);
	}
	
	div#slideshow ul#nav li#next a {
		background: url(../img/labelnext.png);
	}
	
	div#slideshow ul#nav li#next a:hover {
		background: url(../img/labelnext.png);
	}
	
	div#slideshow ul#nav li a:focus {
		display: block; width: 63px; height: 62px; text-indent: -9999px; outline:none;
	}

	div#slideshow ul#slides {
		list-style: none;
	}
		div#slideshow ul#slides li {
			margin: 0 0 0 0;
			height:600px;
		}

a.headnav {
	color:#666;
	padding:5px 20px 10px 20px;
	cursor:pointer;
	font-size:11pt;
}

a.headnav:hover {
	color:#44b6e3;
}

a.headnav-on {
	color:#0060c0;
	padding:5px 20px 10px 20px;
	font-size:11pt;
	font-weight:bold;
	background: url(../img/tip.png) bottom center no-repeat;
}

div.tab {
	border-top:1px solid #ccc;
	padding:10px 20px 20px 20px;
	color:#414141;
}

div.tab p {
	color:#414141;
	padding:0 0 0 0;
	margin:10px 0 0 0;
}

div.navCon {
	padding:5px 20px 8px 0;
}

div.bluewrap {
	float:left;
	width:1000px;
	height:auto;
	background:#0A5185;
}


div.txtBox p.name {font-size:15px;color:#666;padding-top:5px;margin-left:20px;margin-right:20px;margin-top:10px;margin-bottom:7px;}
div.txtBox p.lightblue {color:#0060c0;font-weight:normal;padding-top:5px;margin-left:20px;margin-right:20px;margin-top:0px;margin-bottom:7px;}
div.txtBox p.viewGal {position:absolute;bottom:0;left:0;disply:block;color:#ccc;font-weight:normal;padding-top:5px;margin-left:20px;margin-right:20px;margin-top:0px;margin-bottom:7px;}
div.txtBox h1.sub2 {font-size:14px;margin:0 0 0 20px;color:#0060c0;}

h1.sub2 {font-size:22px;font-weight:normal;padding:0 0 0 0;margin:20px 0 10px 20px;}






/* ----------------------------------------------------------------------- New Gallery ------------------------------------- */


div.propshell {
	float:left;
	border:3px solid #fff;
	position:relative;
	width:262px;
	height:130px;
	text-decoration:none;
	outline:none;
}

a.hide {
	text-decoration:none;
	outline:none;
}

img.fade {
	z-index:5;
}

div.propshell p.name {font-size:18px;color:#666;padding-top:5px;margin-left:20px;margin-right:20px;margin-top:10px;margin-bottom:7px;text-decoration:none;outline:none;}
div.propshell p.lightblue {color:#0060c0;font-weight:normal;padding-top:5px;margin-left:20px;margin-right:20px;margin-top:0px;margin-bottom:7px;}
div.propshell p.viewGal {position:absolute;bottom:0;left:0;disply:block;color:#ccc;font-weight:normal;padding-top:5px;margin-left:20px;margin-right:20px;margin-top:0px;margin-bottom:7px;z-index:0;}
div.propshell h1.sub2 {font-size:14px;margin:0 0 0 20px;color:#0060c0;}





























